@charset "utf-8";

/* 早割プラン
================================================== */
.res_syousai{
  width: 100%;
  background:#6A6A36;
  padding:0;
}

#hywm10{
  margin-top:0;
  margin-bottom:3%;
}

@media screen and (max-width: 900px) {
#hywm10{
  margin-top:1%;
  margin-bottom:0;
}
}

#hywm12{
  margin-top:5%;
  margin-bottom:0;
}

.rsv-tx033{
  font-size:1.15em;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  display:block;
  margin-bottom:20px;
  color:#FFF;
}

@media screen and (max-width: 900px) {
.rsv-tx033{
  margin-bottom:15px;
}
}

.rsv-tx033 span{
  color:#FFD900;
}

.rsv-tx044{
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:1.25em;
  margin-top:10px;
  margin-bottom:20px;
  display:block;
}

@media screen and (max-width: 900px) {
.rsv-tx044{
  font-size:1.2em;
}
}

.rsv-tx044 strong{
  color:#FFD900;
}

.pl-name{
  text-align: center;
  display:block;
}

.pl-name .hw01{
  background:#FFD900;
  padding:10px 15px 15px 15px;
  color:#6A6A36;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:600;
  font-size:4em;
  line-height:1;
  margin-right:10px;
  display:inline-block;
  vertical-align: middle;
}

.pl-name .hw02{
  background:#FFF;
  padding:10px 15px 15px 15px;
  color:#6A6A36;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:600;
  font-size:4em;
  line-height:1;
  margin-right:10px;
  display:inline-block;
  vertical-align: middle;
}

.pl-name .hw03{
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:3em;
  display:inline-block;
  vertical-align: middle;
}

@media screen and (max-width: 900px) {
.pl-name .hw01{
  font-size:3em;
}

.pl-name .hw02{
  font-size:3em;
}

.pl-name .hw03{
  font-size:2em;
  vertical-align: middle;
}
}

.res-import{
  text-align: center;
  width: 50%;
  margin: 0;
  display:inline-block;
  position: relative;
  vertical-align: middle;
  padding:5px 1%;
  box-sizing: border-box;
}

@media screen and (max-width: 670px) {
.res-import{
  display:block;
  width:100%;
}
}

.res-import-box{
  width:100%;
  box-sizing: border-box;
  margin:0 auto;
  color:#FFF;
  display:block;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 400;
  position: relative;
}

@media screen and (max-width: 1000px) {
.res-import-box{
  font-size:0.95em;
  padding:10px 10px 15px;
}
}

@media screen and (max-width: 1000px) {
.res-import-box{
  font-size:0.9em;
  padding:10px 10px 15px;
}
}

.res_syousai .rbox{
  width: 50%;
  padding:3% 4%;
  box-sizing: border-box;
  position: relative;
  background:#F8F8F0;
  color:#6A6A36;
  display:inline-block;
  vertical-align: middle;
}


@media screen and (max-width: 670px) {
.res_syousai .rbox{
  display:block;
  width:100%;
}
}

.res_syousai .rbox .rtx001{
  padding:5px 0;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 400;
}

.res_syousai .rbox .rtx001 span{
  color:#C93710;
}

.res_syousai .rbox .rtx001 strong{
  font-weight: 500;
}

.res_syousai .rbox .rlft{
  display:block;
  text-align: center;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight:500;
  font-size:1.3em;
  color:#6A6A36;
  font-size:1.3em;
  margin:10px 0;
}

@media screen and (max-width: 810px) {
.res_syousai .rbox .rlft{
  font-size:1.2em;
}
}

@media screen and (max-width: 568px) {
.res_syousai .rbox .rlft{
  font-size:1.15em;
}
}

.res_syousai .rlft a{color:#FFF;display:block;padding:10px 20px 12px;background-color:#C93710;text-decoration:none;}
.res_syousai .rlft a:hover{color:#FFF;text-decoration:none;background-color:#8D2206;}


